{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2419421",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2419421",
  "cooperator": "Green Leaf Farms",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-09-25",
  "population_seeds_per_acre": 35500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G14R38-AT",
      "traits": "Agrisure ® Total",
      "metrics": {
        "Yield": 303.6,
        "%MST": 23.3,
        "Test Weight": 56.0,
        "Gross Revenue": 1088.41
      },
      "entry_num": 19
    },
    {
      "rank": 2,
      "brand": "Prairie",
      "product": "Hybrids",
      "traits": "7265",
      "metrics": {
        "Yield": 294.8,
        "%MST": 19.2,
        "Test Weight": 56.2,
        "Gross Revenue": 1117.29
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 293.4,
        "%MST": 22.3,
        "Test Weight": 56.6,
        "Gross Revenue": 1066.51
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G14R38-AT",
      "traits": "Agrisure ® Total",
      "metrics": {
        "Yield": 291.7,
        "%MST": 23.0,
        "Test Weight": 54.6,
        "Gross Revenue": 1050.12
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G16Q82-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 287.9,
        "%MST": 22.8,
        "Test Weight": 55.3,
        "Gross Revenue": 1039.32
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 287.1,
        "%MST": 18.3,
        "Test Weight": 56.6,
        "Gross Revenue": 1101.03
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G14R38-AT",
      "traits": "Agrisure ® Total",
      "metrics": {
        "Yield": 285.5,
        "%MST": 21.2,
        "Test Weight": 54.2,
        "Gross Revenue": 1053.5
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 285.2,
        "%MST": 25.5,
        "Test Weight": 52.6,
        "Gross Revenue": 983.08
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 280.2,
        "%MST": 20.2,
        "Test Weight": 55.0,
        "Gross Revenue": 1047.95
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 280.0,
        "%MST": 22.6,
        "Test Weight": 55.7,
        "Gross Revenue": 1013.6
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 279.6,
        "%MST": 20.5,
        "Test Weight": 54.3,
        "Gross Revenue": 1041.51
      },
      "entry_num": 6
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 276.9,
        "%MST": 23.1,
        "Test Weight": 55.6,
        "Gross Revenue": 995.46
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 276.0,
        "%MST": 20.7,
        "Test Weight": 55.6,
        "Gross Revenue": 1025.34
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 274.1,
        "%MST": 21.2,
        "Test Weight": 54.5,
        "Gross Revenue": 1011.43
      },
      "entry_num": 10
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 271.2,
        "%MST": 18.2,
        "Test Weight": 56.0,
        "Gross Revenue": 1041.41
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 260.8,
        "%MST": 21.6,
        "Test Weight": 56.4,
        "Gross Revenue": 957.14
      },
      "entry_num": 17
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 259.4,
        "%MST": 23.2,
        "Test Weight": 53.1,
        "Gross Revenue": 926.58
      },
      "entry_num": 9
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 258.0,
        "%MST": 18.9,
        "Test Weight": 55.3,
        "Gross Revenue": 981.69
      },
      "entry_num": 5
    },
    {
      "rank": 19,
      "brand": "Prairie",
      "product": "Hybrids",
      "traits": "9703",
      "metrics": {
        "Yield": 240.7,
        "%MST": 22.3,
        "Test Weight": 56.4,
        "Gross Revenue": 874.94
      },
      "entry_num": 16
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2419421"
  ],
  "fetched_at": "2026-05-25T19:32:15.918194+00:00",
  "scraper_version": "0.1.0"
}
